Subject: Re: Host development environment?

From: ben bodley <[email-masked]>
Date: Wed, 18 Oct 2000 10:11:58 +1300

On Wed, 18 Oct 2000 07:04:04 Chris Pearson wrote:
>
> Hi all,
>
> I have been lurking here for a while, and now I have a quick question...
>
> What do most of you use for a host environment.  I get the feeling that
> most
> people are cross compiling on a Linux-x86 box...  Does anyone use
> Linux-PPC
> on say a Macintosh, or RS6k?  What about OS X (beta)?

we are running debian-ppc on 6 or 7 G4's with no problems.. after using
PC's for years i wont be moving back in a hurry, they leave them for dust..

btw. we still need to cross compile, even on ppc, as our boards are all
non-floating point..

cheers,
ben

--
/\\------------------------------------------------------------- -- -
ben.bodley/.m2technologyltd.nz/[email-masked]/.64.9.4448307ext130

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/